Skip to main content
GET
/
api
/
partner
/
products
/
{slug}
单产品详情(含最新 metrics)
curl --request GET \
  --url https://api.barker.money/api/partner/products/{slug} \
  --header 'X-Api-Key: <api-key>'
{
  "success": true,
  "data": {
    "slug": "allscale-usdc-base",
    "partner": "AllScale",
    "chain": "base",
    "chain_id": 8453,
    "wrapper_address": "0x8874f47Af3305B0BeffaE9EB55A174c306091003",
    "asset_symbol": "USDC",
    "status": "active",
    "underlying_vault_address": "<string>",
    "asset_address": "<string>",
    "asset_decimals": 6,
    "barker_fee_bps": 1000,
    "partner_fee_bps": 1000,
    "display_name": "<string>",
    "description": "<string>",
    "latest_metrics": {
      "as_of_date": "2023-12-25",
      "wrapper_total_assets": "<string>",
      "underlying_apy": "<string>",
      "net_apy_for_user": "<string>"
    }
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.barker.money/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

X-Api-Key
string
header
required

Path Parameters

slug
string
required

Response

OK

success
boolean
data
object